@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'HelveticaNeueLTCom57Condensed';
    src: url('../fonts/helvetica-neue-lt-com-57-condensed.eot');
    src: url('../fonts/helvetica-neue-lt-com-57-condensed.eot') format('embedded-opentype'),
         url('../fonts/helvetica-neue-lt-com-57-condensed.woff') format('woff'),
         url('../fonts/helvetica-neue-lt-com-57-condensed.ttf') format('truetype'),
         url('../fonts/helvetica-neue-lt-com-57-condensed.svg#HelveticaNeueLTCom57Condensed') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueLTCom35Thin';
    src: url('../fonts/helvetica-neue-lt-com-35-thin.eot');
    src: url('../fonts/helvetica-neue-lt-com-35-thin.eot') format('embedded-opentype'),
         url('../fonts/helvetica-neue-lt-com-35-thin.woff') format('woff'),
         url('../fonts/helvetica-neue-lt-com-35-thin.ttf') format('truetype'),
         url('../fonts/helvetica-neue-lt-com-35-thin.svg#HelveticaNeueLTCom35Thin') format('svg');
}

/* http://css-tricks.com/perfect-full-page-background-image/ */
		html {
			/*
			height: 100%;
			background: url(images/1220037_40658920.jpg); 
			background-size: 100%;
			background-repeat:no-repeat;
			background-position: 50% 50%;
			transition: background-size 14s;
			*/
		}
		body {
			padding-top: 0px;
			font-size: 16px;
			font-family: "HelveticaNeueLTCom57Condensed",serif;
			background: transparent;
			color:#333333;
		}
		.wrap{
			margin:0 auto;
			border: 4px solid #341337;
			padding: 0px;	
		}
		p{
			font-size:20px;	
		}
		.active p{
			padding:15px;	
		}
		a{
			color:#ffffff;	
		}
		.nav>li>a{
			border:0px solid #ffffff;
			margin:0px 0px;
			padding: 5px 5px;
		}
		.navbar-nav{
			padding-top:20px;	
		}
		.jumbotron p {
			margin-bottom: 15px;
			font-size: 24px;
			font-weight: 200;
		}
		.navbar-brand {
			float: left;
			padding:0px 15px;
			font-size: 24px;
			line-height: 20px;
			height: 50px;
		}
		.navbar {
			z-index:20;
		}
		.navbar-nav p{
			font-size:18px;	
		}
		
		.backstretch{
			-moz-transition: all 14s;
			-webkit-transition: all 14s;
			transition: all 14s;
			-moz-transform: scale(1,1);
			-webkit-transform: scale(1,1);
			transform: scale(1,1);
		}
		
		.trans {
			-moz-transform: scale(1.2,1.2);
			-webkit-transform: scale(1.2,1.2);
			transform: scale(1.2,1.2); 
		}
		
		.transOringin {
			-moz-transform: scale(1,1);
			-webkit-transform: scale(1,1);
			transform: scale(1,1); 
		}
		.panel {
			background-color: rgba(234, 234, 234, 1);
			padding:15px 50px;
			border: 0px solid transparent;
			border-radius:0px;
			margin-bottom: 0px;
		}
		.buyerOption{
			border-bottom: 1px solid #C0C0C0;
			display:block;
			padding:10px 0px;
		}
		.buyerOption:after{
			clear: both;	
			content: " ";
			display: table;
		}
		#tabs .tabsItem{
			width:100%;
			font-size: 14px;
			font-weight: bold;
			text-align: center;
			font-family: calibri;
			background: #B2B2B2;
			margin:0px 1%;
			border-radius: 5px 5px 0 0;
		}
		#tabs .tabsItem .active{
			background:#ffffff;	
		}
		#tabs .tabsItem a{
			font-size: 14px;
			font-weight: bold;
			text-align: center;
			font-family: calibri;
		}
		.tab-content {
			margin:0px 8px;
			text-align: left;
			overflow: hidden;
			font-size: 18px;
			line-height: 140%;
			color: #333;
			box-sizing: border-box;
		}
		.nav-tabs>li.active>a{
			border:0px;	
		}
		.nav-tabs {
			border-bottom: 0px solid #ddd;
		}
		.tab-content>.active {
			display: block;
			background:#ffffff;
			padding: 15px;
		}
		.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
			color: #555;
			background-color: #fff;
			border: 0px solid #ddd;
			border-bottom-color: transparent;
			cursor: default;
		}
		#header{
			/* Fallback for web browsers that doesn't support RGBa */
			background: rgb(90, 70, 134);
			/* RGBa with 0.6 opacity */
			background: rgba(90, 70, 134, 0.6);	
			
			height:100px;
			z-index:10; 
			padding-top:0px; 
			padding:0px;
		}
		h1, .h1{
			font-weight:bold;	
		}
		h1, .h1, h2, .h2, h3, .h3{
			font-family:HelveticaNeueLTCom35Thin;
		}
		
		#footer{
			position:fixed;
			bottom:0px;
			left:0px;
			margin:0px;
			width:100%;
			color:#ffffff;
			/* Fallback for web browsers that doesn't support RGBa */
			background: rgb(90, 70, 134);
			/* RGBa with 0.6 opacity */
			background: rgba(90, 70, 134, 0.6);
			
		}
		@media (min-width: 768px){
			.nav>li>a{
				padding: 15px 5px;
			}
			.active p {
				padding: 0px 5px;
				font-size:14px;
			}
			.brand-logo{
				max-height: 100px; overflow: visible;padding-top: 0;padding-bottom: 0;
			}
			.wrap{
				width:788px;	
				padding:0px;	
			}
			#tabs .tabsItem a{
				height:145px;
				font-size: 14px;
			}
			#tabs .tabsItem{
				width:19%;
				height:145px;
				font-size: 14px;
				font-weight: bold;
				text-align: center;
				font-family: calibri;
				background: #B2B2B2;
				margin:0px 0.5%;
				border-radius: 5px 5px 0 0;
			}
			.tab-content {
				margin: 0px 3px;
			}
		}
		
		@media (min-width: 992px){
			.nav>li>a{
				padding: 5px 5px;
			}
			.active p {
				padding: 0px 5px;
				font-size:18px;
			}
			.brand-logo{
				max-height: 160px; overflow: visible;padding-top: 0;padding-bottom: 0;
			}
			.wrap{
				width:1008px;		
				padding:15px;
			}
			#tabs .tabsItem a{
				height:125px;
				font-size: 14px;
			}
			#tabs .tabsItem{
				width:19%;
				height:125px;
				font-size: 14px;
				font-weight: bold;
				text-align: center;
				font-family: calibri;
				background: #B2B2B2;
				margin:0px 0.5%;
				border-radius: 5px 5px 0 0;
			}
			.tab-content {
				margin: 0px 4px;
			}
		}
		@media (min-width: 1200px){
			.nav>li>a{
				border:0px solid #ffffff;
				margin:0px 0px;
				padding: 15px 15px;
			}
			.active p {
				padding:0px 5px;
				font-size:20px;
			}
			.brand-logo{
				max-height: 205px; overflow: visible;padding-top: 0;padding-bottom: 0;
			}
			.wrap{
				width:1208px;	
				padding:15px;	
			}
		}
		
		@media only screen and (max-width: 766px) {
			.collapsing, .in { background-color: rgba(98, 178, 188, 1);}
			.collapsing ul li a, .in ul li a {color: #fff!important;}
			.collapsing ul li, .in ul li { margin-top:5px;}
			.collapsing ul li a:hover, .in ul li a:hover {color: #555!important;}
			.brand-logo{
				max-height: 80px; overflow: visible;padding-top: 0;padding-bottom: 0;
			}
			#header{
				height:60px;
			}
			#footer{
				position:relative;
				margin:0px;
				width:100%;
				color:#ffffff;
				/* Fallback for web browsers that doesn't support RGBa */
				background: rgb(90, 70, 134);
				/* RGBa with 0.6 opacity */
				background: rgba(90, 70, 134, 0.6);
			
			}
			p{
				font-size:20px;	
			}
			.jumbotron p {
				margin-bottom: 5px;
				font-size: 18px;
				font-weight: 200;
			}
			.active p{
				padding:5px;
				padding-left:15px;
			}
			.navbar-nav{
				padding-top:5px;	
			}
			.panel {
				padding:15px 0px;
				margin-bottom: 0px;
			}
		}